#aimes-application-box{
    padding: 15px 30px;
    float: left;   
    border:1px solid #7A7D7E; 
    border-radius: 5px;
    overflow: hidden;
    width: 100%;
}

#aimes-application-box h2{
    //height: 35px;
    //line-height: 35px;
}

#aimes-application-box h4{
    background: #7A7D7E;
    padding: 10px 15px;
    font-size: 18px;
    color: #ffffff;
}

#aimes-application-box h6{    
    float: left;
    width: auto;
    padding: 10px 20px;
    text-align: center;
    color: #ffffff;
    background: #910F28;
    border: 1px solid #910F28;
    cursor: pointer;
    border-radius: 5px;
    font-family: 'Verlag-Book';
}

#aimes-application-box h6:hover{

}

#applicantFormAlert{
    border:1px solid #910F28;
    background:#FCC url('../images/applicant-warning.png') no-repeat  100% 15px;
    padding:15px 30px;
    font-family: 'Verlag-Bold';
    margin: 10px 0px;
    border-radius: 5px;
}

.applicant-steps{
    display: none;
    margin: 10px 0px 10px 0px;
}

#applicant_start{
}

.steps-box-top{
    width: 910px;
    height: 120px;
    float: left;
    position: relative;
}

.steps-order span{
    font-family: 'Verlag-Bold';
    background: #f5f5f5;
    width: auto;
    display: inline-block;
    height: 100%;
    padding: 15px 30px;
}

.steps1-order-state span:first-child{
    color:#0A0406;
}

.steps1-order-state, .steps2-order-state, .steps3-order-state, .steps4-order-state, .steps5-order-state, .steps6-order-state{
    color:#999999;
    background-size:739px;
    //background: url('../images/steps-1-active.jpg') no-repeat -6px -10px;
    line-height: 15px;
    background: #f5f5f5;
    border: 1px solid #7A7D7E;
}

.steps2-order-state{
    //background: url('../images/steps-2-active.jpg') no-repeat -6px -10px;
}

.steps3-order-state{
    //background: url('../images/steps-3-active.jpg') no-repeat -6px -10px;
}

.steps4-order-state{
    //background: url('../images/steps-4-active.jpg') no-repeat -6px -10px;
}

.steps5-order-state{
    //background: url('../images/steps-5-active.jpg') no-repeat -6px -10px;
}

.steps6-order-state{
    //background: url('../images/steps-6-active.jpg') no-repeat -6px -10px;
}

.applicant-steps-content{
    width: 100%;
    float: left;
    margin: 10px 0px;
}

.applicant-compulsory-field{
    float: left;
    margin-right: 10px;
    width: 5px;
    height: 5px;
}

#applicantRowControl{
    padding: 7px 10px;
    background: #dddddd;
    border:1px solid #7A7D7E;
    cursor: pointer;
}

#applicantRowControl:hover{
    color:#666666;
}

#achievementTable b{
    width: 25px;
    height: 5px;
    float: left;
}

.member-table tr{
    vertical-align: top;
}

.required-field-msg{
    color:#cc1000;
    float: right;
    padding-right: 15px;
    margin-bottom: 15px;
    width: 100%;
}

#appNationalityEvidenceNew span, #appBirthCertificateNew span, #appTheCaseNew span, #appAddPhoto1New span, #appAddPhoto2New span{
    padding: 5px 0px;
    width: 48%;
    text-align: center;
    cursor: pointer;
    float: left;
    margin: 10px 0px;
    background: #eeeeee;
    border:1px solid #7A7D7E;
    font-weight: bold;
}

.appDialog{
    display: none;
}

.steps-order-state-active{
    color:#a80033;
}

#found_out_from_other{
    display: none;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
    background: #ffffff;
    padding: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

button.mfp-close{
    margin-right: 30px;
}

@media(max-width: 767px){
    #aimes-application-box h6{
        width: 100%;
    }
}

@media(max-width:400px){
    #applicantFormAlert{
        background-size: 50px;
    }
}